@umm/firebase_core

1.2.4 • Public • Published

Firebase Core

  • Firebase Unity SDK の共通モジュールです。
  • 利用している SDK のバージョンは v4.4.2 になります。

Install

npm install github:umm-projects/firebase_core

Requirement

  • プロジェクトの Scripting Runtime Version に応じてモジュールの追加インストールが必須になります。
Scripting Runtime Version Module
.NET 3.5 Parse on .NET 3.5
.NET 4.6 Parse on .NET 4.6

Docs

Readme

Keywords

none

Package Sidebar

Install

npm i @umm/firebase_core

Weekly Downloads

2

Version

1.2.4

License

Apache-2.0

Unpacked Size

43.1 MB

Total Files

124

Last publish

Collaborators

  • fakestarbaby
  • hanage
  • kidsstar_system
  • mkaya
  • monry
  • risacankidsstar
  • takyama